[
	{
		"label": "Standort Elbe-Weser",
		"href": "services/nav/root.json",
		"type": "back"
	},
	{
		"label": "Übersicht",
		"href": "#",
		"type": "overview"
	},
	{
		"label": "Wirtschaftspolitik",
		"href": "services/nav/01-01.json",
		"type": "deep"
	},
	{
		"label": "Statistiken / Konjunktur",
		"href": "services/nav/01-02.json",
		"type": "deep"
	},
	{
		"label": "Standortentwicklung",
		"href": "services/nav/01-03.json",
		"type": "deep"
	},
	{
		"label": "Infrastruktur",
		"href": "services/nav/01-04.json",
		"type": "deep"
	},
	{
		"label": "Kooperationen / Netzwerke",
		"href": "services/nav/01-05.json",
		"type": "deep"
	},
	{
		"label": "Fachkräftesicherung",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Gesellschaftliche Verantwortung von Unternehmen",
		"href": "#",
		"type": "link"
	}
]